# sharedfileswindow.open Opens the shared files window
Usage
    sharedfileswindow.open [-m] [-n]
Description
Opens the shared files window
Switches
-m
Causes the window to be created as minimized
-n
Causes the window to be not raised if already open
Syntax Specification
    sharedfileswindow.open [-m] [-n]

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014